Subject: RE: OSPF TE Extensions..

From: Vishal Sharma <[email-masked]>
Date: Tue, 27 Feb 2001 20:07:51 -0800

Suresh,

You are correct. The current routing protocol extensions
do not adequately cover non-packet technologies in general
(TDM being one specific case). 

The focus of the GMPLS effort over the last 2-3 months
has been primarily on signaling issues, and the routing
protocol extensions have not been revisited for a while. 
I think this is work that certainly needs to be picked
up again.

If you'd like to, it might be useful to post the issues,
you feel need to be covered, on this list (although with 
GMPLS moving to CCAMP,
I would think they should be posted on CCAMP as well).

-Vishal

>-----Original Message-----
>From: Suresh Katukam [mailto:[email-masked]]
>Sent: Tuesday, February 27, 2001 4:39 PM
>To: [email-masked]
>Subject: OSPF TE Extensions..
>
>
>
>I am sorry if these things have been already discussed..
>
>Current OSPF-TE extensions do not take care of lot
>of TDM related issues. Is there a new draft or a
>work going on this?
>
>Shall I go ahead and send the list of issues that
>need to be covered in this draft?
>
>I already talked to Kireeti and Yakov about these
>earlier. But I have not heard any progress yet.
>
>
>Thanks,
>Suresh
>